#aside-row-2-right .moduletable {
    padding: 25px 0px 20px !important;
    border: 0px !important;
}
#featured-row p {
    padding: 50px 0px 25px  !important;
color:#FFEB3B !important;
}
#ncov-title{
	display:block;
	width:100%;
	float:left;
	margin:0px;
	color:#d75e20;
	font-size:18px;
	margin-top:10px;
       font-weight: 900 !important;
}
#ascopy{
display:none;
}#nsp-nsp-96 h4{
color:#fff;
}#nsp-nsp-96 h3{
color:#fff;
}
.moduletable ul li{
list-style:none;
font-size
}
#aside-row-1-right .moduletable ul li a:hover{
text-decoration:underline;
}
#aside-row-1-right .moduletable ul li  a{
        font-size:16px;
        line-height: 25px;
}
#aside-row-1-right .mod-articles-category-group{
	font-size:16px;
	font-weight:bold;
	margin:10px 0px 10px 0px;
	line-height: 25px;
}
.navbar-form input{
    float:right;
}
#component{
	font-size:16px;
}
#component .page-featured p{
	margin:0px;
	padding-bottom: 4px;
    font-size:16px;
    line-height: 25px;
}
#component .page-featured  ul li {
    line-height: 25px;
    list-style-image: url("../images/li.style.png");
    list-style-position: outside;
    font-size:16px;
    line-height: 25px;
}
.phocaname{
	display:none;
}
.pg-cv-name{
	display:none;
 
}
#content-row-2 .mod-newsflash img {
	border:1px solid #ccc;
	margin:3px;
	width:98.9%;
}
#content-row-2 .mod-newsflash img:hover {
    box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}

.ok-clean{
color:#e96722;
}
#featured-row .moduletable .moduletable-wrapper{
padding-top:0px;
padding-bottom:0px;

}
#content-row-2 .moduletable-wrapper{
  border:0px !important;
}

#featured-row img{
border-radius: 0;
}
#featured-row h3{
color:#FFEB3B;
background: rgba(76, 175, 80, 0.9)
}
#featured-row .ok-card3-panel{
	padding-bottom:0px;
}
#cov-update-home img{
	max-height:400px;
    float:left;
  margin-bottom:10px;
}#cov-update-home {
	margin:20px 0 20px 0;
    float:left;
    width:99.8%;
}